/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
#mainnav ul ul {
	display: none;
	list-style: none;
	position: absolute;
	top: 40px;
	margin: 0px;
	left: 0px;
	width: 250px;
	background: url(menu/t1/DropDownBG.png) ;/* center bottom repeat-x */
	
	
	padding: 5px 0px 5px;
    box-shadow: 			0px 0px 5px rgba(0, 0, 0, 0.9);
		-moz-box-shadow: 	0px 0px 5px rgba(0, 0, 0, 0.9);
  		-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.9);
  	clip:rect(0px, 1000px, 1000px, -5px); /* Clip the top of the box-shadow off */
 	
 	border-top-left-radius:				0px;
	    -moz-border-radius-topleft: 	0px;
		-webkit-border-top-left-radius:	0px;
		
	border-top-right-radius:			10px;
		-moz-border-radius-topright:	10px;
		-webkit-border-top-right-radius:10px;
		
	border-bottom-left-radius:				10px;
		-moz-border-radius-bottomleft:		10px;
		-webkit-border-bottom-left-radius:	10px;

	border-bottom-right-radius:				10px;
		-moz-border-radius-bottomright:		10px;
		-webkit-border-bottom-right-radius:	10px;
		
	

}

#mainnav ul ul li, #mainnav ul ul li.current {

	border: 0!important;
	float: none;
	margin: 0 5px;
	padding: 0px;
	background: none;

}
#mainnav ul ul li.first{
	background-repeat: no-repeat;
	background-position: center top;
	border-style: none;
}
#mainnav ul ul li.first a{
	border-style: none;
	
}


#mainnav ul ul li a, #mainnav ul li.sfHover ul li a, #mainnav ul ul li.current a{
	display: block;
	text-decoration: none!important;
	color: #fff3db;
	margin: 0px;
	background: none;
	text-transform: none;
	padding: 1px 15px;
	border-radius: 5px;
	font: normal 14px/28px 'Sorts Mill Goudy', serif; 
	background: none;
	height: auto;
	border: 1px solid rgba(107,23,49,.0);


		
	-moz-transition: background .7s;
  	-webkit-transition: background .7s;		
	-moz-transition: box-shadow .7s;
  	-webkit-transition: box-shadow .7s;		


}


#mainnav ul li.current ul li.current > a:after{
		display: none;
}
	
#mainnav ul li.current ul li.current > a:before{
		display: none;
}



#mainnav ul ul li a:hover , #mainnav ul li.sfHover ul li a:hover {
	text-decoration: none;
	color: #fff;
	margin: 0px;
	padding: 1px 15px;
/* 	font: normal 15px/26px 'Questrial', arial, serif;  */
	height: auto;
	text-shadow: 			black 0px 0px 3px;
		-moz-text-shadow: 	black 0px 0px 3px;
		-webkit-text-shadow:black 0px 0px 3px;
	background: url(menu/t1/nav-dropdownHover.png) 0 0 repeat-x;
	/* border: 1px solid #6b2b1d;*/
	
	box-shadow:inset 0px 0px 5px rgba(0, 0, 0, .4);
		-moz-box-shadow:inset 0px 0px 5px rgba(0, 0, 0, .4);
		-webkit-box-shadow:inset 0px 0px 5px rgba(0, 0, 0, .4);

}
#mainnav ul ul li a:hover:after , #mainnav ul li.sfHover ul li a:hover:after {
	content: "";
	width: 15px;
	height: 16px;
	background: url(menu/t1/selectedArrow.png) 0 0 no-repeat;
	position: absolute;
	right: 10px;
	top: 9px;
}



#mainnav ul li ul li.current a{

}








/* third etc. level submenus */
#mainnav ul ul ul {
	top: 0px;
	margin-top: 0;
	margin-left: 180px;
	display: none!important;
}


/* Items in submenus - override float/border/margin from above, restoring default vertical style */
/*
#mainnav ul ul>li:last-child {
	margin-bottom: 1px;
}
*/



#mainnav ul li a{
}


/* drop down Links inside the menu */

#mainnav ul li ul li{
}



#mainnav ul li ul li ul li{
	display: none!important;
}

/* List  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */
#mainnav ul a:hover,  /*#mainnav ul a:focus*/ {
	color: #fff;

}
#mainnav ul li.current{

}


#mainnav ul li.current ul li.current a {
	color: #fff;
}

#mainnav ul li.current ul li.current {
	color: #FFF;
	border: 0!important;

}

#mainnav ul li.current ul li a{
	color: #FFF;
}

#mainnav ul a.highlighted {
	color: #fff;
}

/* Lit  items: Second level 'hover' is mouseover, 'highlighted' are parent items to visible menus */


/*#mainnav ul li ul li a:active, {
	color: #fff!important;
	background-image:url(/themes/skyline11/images/navArrow.png);
	background-position: 17px 0px;
	background-repeat: no-repeat;
	height:28px;
	display: block;
}*/


/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
    #mainnav ul a#xyz {
      background-image: url(out.gif);
    }
    #mainnav ul a#xyz:hover, #mainnav ul a.highlighted#xyz, #mainnav ul a:focus {
     background-image: url(over.gif);
    }
*/

/* Only style submenu indicators within submenus. */
#mainnav ul a .subind {
 display: none;
}
#mainnav ul ul a .subind {
 display: block;
 float: right;
}


/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
#mainnav ul a {
 float: left;
}
#mainnav ul ul a {
 float: none;
}
/* \*/
#mainnav ul a {
 float: none;
}
/* */


/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floating prevents gaps in menu.
 * html affects <=IE6 and *:first-child+html affects IE7.
 You may want to move these to browser-specific style sheets.
*/
*:first-child+html #mainnav ul ul li {
 float: left;
 width: 100%;
}

* html #mainnav ul ul li {
 float: left;
 height: 1%;
}
* html #mainnav ul ul a {
 height: 1%;
}
/* End Hacks */
